h1, h2, h3, h4, h5, h6 {
    margin-top: 30px;
    margin-bottom: 15px !important;
    margin-right: 0px !important;
}

.vc_column-inner, .vc_ro {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/* Farben abhängig Slug */
body.wer-sind-wir .entry-content h2
, body.wer-sind-wir .img_with_text_side .kp-text {
    background-color: rgba(190, 202, 202, 1) !important;
    color: #fff;
}
body.wer-sind-wir .entry-content .vc-hoverbox-block
, body.wer-sind-wir .ts-imagehover-style1 .mask {
    background-color: rgba(190, 202, 202, 0.8) !important;
    color: #fff;
}
body.wer-sind-wir .filter-title ul li a {
    color: rgba(190, 202, 202, 1) !important;
}

body.gadaewaeg .entry-content h2
, body.gadaewaeg .img_with_text_side .kp-text {
    background-color: rgba(226, 0, 26, 1) !important;
    color: #fff;
}
body.gadaewaeg .entry-content .vc-hoverbox-block
, body.gadaewaeg .ts-imagehover-style1 .mask {
    background-color: rgba(226, 0, 26, 0.8) !important;
    color: #fff;
}
body.gadaewaeg .filter-title ul li a {
    color: rgba(226, 0, 26, 1) !important;
}

body.landwirtschaft .entry-content h2
, body.landwirtschaft .img_with_text_side .kp-text {
    background-color: rgba(185, 187, 150, 1) !important;
    color: #fff;
}
body.landwirtschaft .entry-content .vc-hoverbox-block
, body.landwirtschaft .ts-imagehover-style1 .mask {
    background-color: rgba(185, 187, 150, 0.8) !important;
    color: #fff;
}
body.landwirtschaft .filter-title ul li a {
    color: rgba(185, 187, 150, 1) !important;
}

body.fleischzentrum .entry-content h2
, body.fleischzentrum .img_with_text_side .kp-text {
    background-color: rgba(253, 149, 0, 1) !important;
    color: #fff;
}
body.fleischzentrum .entry-content .vc-hoverbox-block
, body.fleischzentrum .ts-imagehover-style1 .mask {
    background-color: rgba(253, 149, 0, 0.8) !important;
    color: #fff;
}
body.fleischzentrum .filter-title ul li a {
    color: rgba(253, 149, 0, 1) !important;
}

body.haengebruecke .entry-content h2
, body.haengebruecke .img_with_text_side .kp-text {
    background-color: rgba(140, 17, 17, 1) !important;
    color: #fff;
}
body.haengebruecke .entry-content .vc-hoverbox-block
, body.haengebruecke .ts-imagehover-style1 .mask {
    background-color: rgba(140, 17, 17, 0.8) !important;
    color: #fff;
}
body.haengebruecke .filter-title ul li a {
    color: rgba(140, 17, 17, 1) !important;
}

body.single-betriebe .entry-header h2
, body.single-betriebe .entry-content h2
, body.unsere-mitglieder-und-ihre-produkte h2
, body.single-betriebe .kp-text-box {
    background-color: rgba(72, 59, 53, 1) !important;
    color: #fff;
}
body.single-betriebe .filter-title ul li a
, body.unsere-mitglieder-und-ihre-produkte .filter-title ul li a {
    color: rgba(72, 59, 53, 1) !important;
}
body.unsere-mitglieder-und-ihre-produkte li.betriebe_filter-item a {
    color: rgba(72, 59, 53, 1) !important;
}

body.single-events .entry-header h2
, body.single-events .entry-content h2 {
    background-color: rgba(248,209,136,.9) !important;
    color: #fff;
}
body.single-events .entry-header.pastEvent h2
, body.single-events .entry-content.pastEvent h2 {
    background-color: rgba(185,187,188,.9) !important;
    color: #fff;
}

body.post-type-archive-links .entry-header h2 {
    background-color: rgba(0, 0, 0, 1) !important;
    color: #fff;
}

body.post-type-archive-news .entry-header h2 {
    background-color: rgba(0, 0, 0, 1) !important;
    color: #fff;
}

body.kontakt .entry-content h2 {
    background-color: rgba(0, 0, 0, 1) !important;
    color: #fff;
}
/* END */




.entry-content h2
, .entry-header h2{
    font-weight: bold !important;
    text-transform: uppercase;
    /*text-align: center;*/
    padding: 20px;
}
.entry-header h2 {
    margin-bottom: 25px !important;
}

/* Content Single Betriebe */
body.single-betriebe h3 {
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
}
body.single-betriebe ul {
    list-style: none;
}
body.single-betriebe ul {
    margin-left: 0;
    padding-left: 0;
}
body.single-betriebe .kp-text-box {
    padding-bottom: 20px;
}
body.single-betriebe .kp-text-box a {
    color: #ffffff;
}
body.single-betriebe .row {
    margin: 0;
    margin-top: 35px;
}


/* END */

/* Bild/Text mit Text */
@media (min-width:768px) {
    body.wer-sind-wir .img_with_text_side {
        margin-top: 15px;
    }
    body.wer-sind-wir .img_with_text_side .kp-img {
        width: 300px;
        height: 300px;
    }
    body.wer-sind-wir .img_with_text_side .kp-text {
        width: calc(100% - 340px);
        height: 300px;
    }
    body.wer-sind-wir .img_with_text_side .kp-text {
        padding: 20px;
        margin-left: 40px;
    }
    body.wer-sind-wir .img_with_text_side .kp-text h3 {
        font-weight: bold;
        text-transform: uppercase;
    }
    body.wer-sind-wir .img_with_text_side .kp-text a {
        color: #fff;
    }

    body.fleischzentrum .img_with_text_side {
        margin-top: 15px;
    }
    body.fleischzentrum .img_with_text_side .kp-img {
        width: 500px;
        height: 546px;
        overflow: hidden;
    }
    body.fleischzentrum .img_with_text_side .kp-text {
        width: calc(100% - 540px);
        height: 546px;
    }
    body.fleischzentrum .img_with_text_side .kp-text {
        padding: 20px;
        margin-left: 40px;
    }
    body.fleischzentrum .img_with_text_side .kp-text h3 {
        font-weight: bold;
        text-transform: uppercase;
    }
    body.fleischzentrum .img_with_text_side .kp-text a {
        color: #fff;
    }

    body.fleischzentrum .img_with_text_side {
        margin-top: 15px;
    }
    body.fleischzentrum .img_with_text_side .kp-img {
        width: 500px;
        height: 546px;
        overflow: hidden;
    }
    body.fleischzentrum .img_with_text_side .kp-text {
        width: calc(100% - 540px);
        height: 546px;
    }
    body.fleischzentrum .img_with_text_side .kp-text {
        padding: 20px;
        margin-left: 40px;
    }
    body.fleischzentrum .img_with_text_side .kp-text h3 {
        font-weight: bold;
        text-transform: uppercase;
    }
    body.fleischzentrum .img_with_text_side .kp-text a {
        color: #fff;
    }

    body.single-betriebe .row .col {
        padding-left: 30px;
        padding-right: 30px;
    }
    body.single-betriebe .row .col:nth-child(1) {
        padding-left: 0;
    }
}
@media (max-width:767px) {
    .img_with_text_side .kp-img {
        width: 100%;
        text-align: center;
    }
    .img_with_text_side .kp-text {
        width: 100%;
    }
    .img_with_text_side .kp-text {
        padding: 20px;
    }
    .img_with_text_side .kp-text h3 {
        font-weight: bold;
        text-transform: uppercase;
    }


    body.single-betriebe .row .col {
        flex-basis: unset;
    }
    /*body.single-betriebe .row .col {
        margin-left: 20px;
        margin-right: 20px;
    }*/
    body.single-betriebe .row .col:nth-child(1) {
        padding-left: 0px;
        padding-right: 0px;
    }

}
/* END */

/* Überschreiben WPBackery Page Builder */
.vc-hoverbox-back {
    transform: rotateY(180deg);
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.page-content, .entry-content, .entry-summary {
    margin: -0px 10px 0 10px !important;
}

body.single .entry-content
, body.single .entry-title{
    margin-left: -5px !important;
    margin-right: -5px !important;
}

.wpb_text_column {
    margin-bottom: 10px !important;
}

ul.cq-dagallery li .dagallery-info h3 {
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    color: #fff !important;
}
ul.cq-dagallery li .dagallery-info p {
    color: #fff !important;
    font-size: 1.2em;
    text-align: center;
}
ul.cq-dagallery li {
    border-radius: 0 !important;
}
.vc_row {
    margin-bottom: 15px;
}

    /* verschachtelte Zeilen angleichen */
    .vc_column-inner .vc_row.vc_column-gap-35 {
        margin-right: -16.25px !important;
        margin-left: -16.25px !important;
    }
    /*.vc_column-inner .vc_row.vc_column-gap-35 {
        margin-right: 0 !important;
        margin-left: 0 !important;
        padding-right: -16.25px !important;
        padding-left: -16.25px !important;
    }
    .vc_column-inner .vc_column_container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }*/

    /* Data Table */
    .cq-datatable-row:nth-of-type(odd) {
        background-color: transparent !important;
    }
    .cq-datatable-row div:first-child{
        font-weight: bold !important;
    }
    .cq-datatable-medium .cq-datatable-cell {
        padding: 6px 6px !important;
    }

    @media screen and (max-width: 639px) {
        .cq-datatable-row .cq-datatable-cell {
            padding: 6px 6px !important;
            margin: 0px !important;
        }
    }
    @media screen and (max-width: 639px) {
        .cq-datatable-cell {
            padding: 6px 6px !important;
            margin: 0px !important;
        }
    }
/* END */

/* Überschreiben Composium-Image-Hover */
#primary .ts-imagehover-style1 .mask {
    padding: 10px 0;
}

#primary .ts-imagehover-style1 .mask h2 {
    background-color: transparent !important;
    font-size: 1.6em;
    margin-top: 10px;
}
#primary .ts-imagehover-style1 .maskcontent {
    font-family: Roboto !important;
    font-style: initial !important;
    font-size: 1.2em;
}
#primary .ts-imagehover .mask .ts-image-hover-title
,#primary .ts-imagehover-style1 .maskcontent{
    white-space: normal;
}
@media (max-width:768px) {
    #primary .ts-imagehover-style1 .mask h2 {
        font-size: 1.4em;
        margin-top: 10px;
    }
    #primary .ts-imagehover-style1 .maskcontent {
        margin-top: -20px;
    }
}
/* END */

/* Filter */
.filter-title {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 2.5rem;
}

.filter-title ul li {
    display: inline !important;
    margin-right: 40px !important;
}
.filter-title ul li a {
    font-weight: bold !important;
    text-transform: uppercase !important;
    font-size: 2.5rem !important;
}
@media (max-width:991px) {
    .filter-title ul li a {
        font-size: 1.9rem !important;
    }
}
@media (max-width:815px) {
    .filter-title ul li a {
        font-size: 1.6rem !important;
    }
    .filter-title ul li {
        margin-right: 30px !important;
    }
}
@media (max-width:680px) {
    .filter-title {
        display: none !important;
    }
    .image-hotspot-gadaweg {
        margin-top: -30px !important;
    }
}

/* Individueller Inhalt */
/* Image Hotspot */
body.gadaewaeg .tooltipster-content {
    background-color: rgba(226, 0, 26, 1) !important;
    color: #fff !important;
}
body.gadaewaeg .tooltipster-content a {
    color: #fff !important;
}
body.gadaewaeg .tooltipster-arrow span {
    border-top-color: rgb(226, 0, 26) !important;
    border-bottom-color: rgb(226, 0, 26) !important;
}
/* Öffnungszeiten Gadäwäg */
body.gadaewaeg .vc_column-inner .vc_row.vc_column-gap-35.offnungszeiten {
    border: 2px solid rgb(226, 0, 26);
    margin-right: 0px !important;
    margin-left: 0px !important;
    color: rgb(226, 0, 26);
}
body.gadaewaeg .vc_column-inner .vc_row.vc_column-gap-35.offnungszeiten div.wpb_column:first-child {
    font-weight: bold !important;
    text-transform: uppercase;
    font-size: 1.5em;
}
body.gadaewaeg .vc_column-inner .vc_row.vc_column-gap-35.offnungszeiten div.wpb_column p {
    margin-bottom: 0;
}
body.gadaewaeg .vc_column-inner .vc_row.vc_column-gap-35.offnungszeiten div.wpb_column {
    padding-bottom: 0;
}


body.haengebruecke .infobox {
    border: 2px solid rgba(140, 17, 17, 0.8);
    color: rgba(140, 17, 17, 0.8);
    padding: 15px;
}

body.fleischzentrum a.vc_btn3{
    background-color: #fff !important;
    color: rgb(253, 149, 0) !important;
    font-size: 1em;
    font-weight: bolder;
    text-transform: uppercase;
}

/* Karte Betriebe */
#iw-container {
    padding-top: 10px;
}
.iw-title {
    font-size: 1.8em;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.iw-content img {
    float: right;
    margin-left: 40px;
    border: 1px solid rgb(72, 59, 53);
    height: 100px;
    width: 100px;
}
.iw-contact {
    float: left;
}
.btn.btn-raised.btn-default {
    background-color: rgb(72, 59, 53);
    color: #ffffff;
}
.btn.btn-raised:not(.btn-link) {
    box-shadow: unset;
}
.btn.btn-raised:not(.btn-link):hover, .btn.btn-raised:not(.btn-link):hover.btn-default {
    background-color: rgb(72, 59, 53);
}
#betriebeMap .gm-style-iw ul {
    margin: 0px;
    padding-top: 0;
    /*padding-left: 10px;*/
}

ul.betriebe_filter {
    margin: 0;
    list-style-type: none;
    list-style-position: outside;
    line-height: 18px;
    margin-top: 50px;
    padding: 0;
    margin-bottom: 20px;
}
li.betriebe_filter-item {
    display: inline !important;
    margin-right: 40px !important;
}
li.betriebe_filter-item
, li.betriebe_filter-item a {
    font-weight: bold !important;
    text-transform: uppercase !important;
    font-size: 1.8rem !important;
}

@media (max-width:991px) {
    li.betriebe_filter-item {
        display: list-item !important;
        margin-bottom: 5px;
    }
    li.betriebe_filter-item a {
        font-size: 1.6rem !important;
    }
}
@media (max-width: 850px/*767px*/) {
    #betriebeMap {
        height: 350px !important;
    }
}
/* END */

/* Links*/
.links_item {
    margin-top: 30px;
}
body.post-type-archive-links .entry-header h2 {
    margin-top: 0;
    text-align: center;
}
.links_img img {
    width: 100%;
}
.links_content {

}
.links_link .btn.btn-raised.btn-default {
    background-color: rgb(0, 0, 0);
    color: #ffffff;
}
.links_link .btn.btn-raised:not(.btn-link) {
    box-shadow: unset;
}
.links_link .btn.btn-raised:not(.btn-link):hover, .btn.btn-raised:not(.btn-link):hover.btn-default {
    background-color: rgb(0, 0, 0);
}
/* END */

/* News*/
.news_item {
    margin-top: 30px;
}
body.post-type-archive-news .entry-header h2 {
    margin-top: 0;
    text-align: center;
}
.news_img img {
    width: 100%;
}
.news_content {

}
.news_link .btn.btn-raised.btn-default {
    background-color: rgb(0, 0, 0);
    color: #ffffff;
}
.news_link .btn.btn-raised:not(.btn-link) {
    box-shadow: unset;
}
.news_link .btn.btn-raised:not(.btn-link):hover, .btn.btn-raised:not(.btn-link):hover.btn-default {
    background-color: rgb(0, 0, 0);
}

/* unvisited link */
.news_content a:link, .news_content a:visited, .news_content a:hover, .news_content a:active {
  color: #000;
}
/* mouse over link */
.news_content a:hover {
  text-decoration: underline;
}
/* END */

/* Audio-Controls */
.plyr__controls {
    display: none;
}
/* END */


.grecaptcha-badge {
	display: none;
}